

/* extra contact page */

#bb_contact_form {

}

#bb_contact_form .bb-submit {
    text-align: right;
}

#bb_contact_form .bb-submit input[type='submit'] {
    display: block;
    float: right;
    background-color: #07686e !important;
    border-radius: 0 !important;
    color: #ffffff;
    border: 1px solid #000 !important;
}

#z-contact-page .two_columns_50_50 {
    padding: 0 0 10px 0;
}

/* calculator page*/

p:empty {
    display: none;
    height: 0;
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
    height: 0;
}

#calculator-form {

}

#calculator-form-2 {
    background: #bcbcbc;
    padding: 60px 0;
    margin: 0 auto;
    max-width: 1024px;
    border: 1px solid #979797;
}

.cnt-cal {
    width: 90%;
    max-width: 1024px;
    margin: 0 auto 50px auto;
    background: #d9d9d9;
    border: #b3b4b4 1px solid;
    padding: 0 0 30px 0;
}

.cnt-cal-2 {
    width: 90%;
    max-width: 1024px;
    margin: 0 auto 0 auto;
}

.cnt-cal-3 {
    width: 90%;
    max-width: 960px;
    margin: 0 auto 0 auto;
}

#calculator-form::after, #calculator-form-2::after, .cnt-cal-2::after {
    clear: both;
    content: '';
    display: table;
}

#calculator-form-2 .col-cal-3 {
    width: 31.33%;
    margin: 0 1%;
    float: left;
}

#calculator-form-2 .col-cal-4b {
    text-align: center;
    margin: 10px 0 0 0;
}

#calculator-form-2 .col-cal-4 {
    text-align: center;
    margin: 20px auto 0 auto;
}

#calculator-form h1 {
    text-align: center;
    margin: 0px 0 20px 0;
    text-transform: uppercase;
}

#calculator-form-2 h1 {
    text-align: center;
    margin: 0 0 20px 0;
    text-transform: uppercase;
}

#calculator-form input[type="text"] {
    background: #fff !important;
}

#calculator-form-2 input[type="text"], #calculator-form-2 input[type="email"], #calculator-form-2 input[type="phone"] {
    background: #fff !important;
}

#calculator-form-2 input[type="submit"] {
    background: #235458 !important;
}

#calculator-form h2 {
    font-size: 18px;
    margin: 0;
    padding: 40px 0;
    text-transform: uppercase;
}

#calculator-form .col-cal {
    max-width: 500px;
    margin: 0 auto;
    float: none;
}

#calculator-form .col-cal::after {
    clear: both;
    content: '';
    display: table;
}

#calculator-form-2 .col-cal-2::after {
    clear: both;
    content: '';
    display: table;
}

#calculator-form-2 p:empty {
    display: none;
}

#calculator-form .cal-img, #calculator-form .cal-txt {
    padding: 0 0 10px 0;
}

#calculator-form p:empty {
    display: none;
}

@media (min-width: 1024px) {

    #calculator-form .col-cal {
        width: 46%;
        max-width: none;
        margin: 0 2%;
        float: left;
    }

    #calculator-form .cal-img {
        float: left;
        width: 50%;
        padding: 0;
    }

    #calculator-form .cal-txt {
        float: right;
        width: 48%;
        padding: 0;
    }

}

/* END calculator page*/

#fancybox-content {
    border-color: #EEEEEE !important;
}

.popup-bb {
    max-width: 500px;
    background: #EEEEEE;
    padding: 1em;
}

.popup-bb h2, .popup-bb h3 {
    text-align: center;
}

.popup-bb h2 {
    line-height: 1 !important;
    padding: 0 0 10px 0;
}

footer .column1 {
    position: relative;
    top: -18px;
}

.shopping_cart_outer {
    display: none;
}

.woocommerce-page .shopping_cart_outer {
    display: table;
}

.cover_boxes ul li .box .box_content {
    top: 0;
}

.cover_boxes ul li .box .qbutton {
    margin-top: 18px;
}

.ls-wp-container .qbutton {
    -webkit-transition: none;
    -ms-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next {
    margin-top: 19px;
}

@media only screen and (max-width: 1000px) {
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next {
        margin-top: -27px;
    }

    .page-id-15173 .q_slider,
    .page-id-15058 .q_slider {
        min-height: 100px;
    }
}

.side_menu_button a:last-child {
    padding: 0 0 0 17px;
}

.page-id-15173 .q_slider,
.page-id-15058 .q_slider {
    min-height: 560px;
}

.filter_outer {
    margin: -8px 0 31px;
}

.filter_holder ul li span {
    font-size: 13px;
}

h4 {
    font-family: Georgia, serif;
}

.title .subtitle {
    margin-top: 14px;
}

.contact_section .separator {
    display: none;
}

.contact_detail h2 {
    margin-bottom: 15px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15918 li,
#nav-menu-item-15919 li,
#nav-menu-item-15920 li {
    width: 280px;
}

.drop_down .second .inner .widget {
    padding-bottom: 13px;
}

.drop_down .second .inner .widget a {
    padding: 0px !important;
}

/*banana code */

.opt-btn-1::after {
    clear: both;
    display: table;
    content: '';
}

.opt-btn-1 .btn-o1 {
    float: left;
    width: 31.3%;
    padding: 0 2% 0 0;
}

.opt-btn-1 input[type="submit"] {
    width: 100%;
    margin: 4px 0 0 0;
    text-align: center;
    padding: 4px 0;
}

span.wpcf7-not-valid-tip {
    background: #000 !important;
    color: #f00;
    display: block;
    font-size: 1em;
    text-indent: 1em !important;
}

h2 {
    text-transform: none;
}

.arrow {
    width: 60px;
    height: 80px;
    background: url('http://www.bbdoneforyou.com/testtest3/wp-content/uploads/2016/05/arrow.png') 50% 0 no-repeat;
    top: -120px;
    left: 50%;
    position: absolute;
    margin: 0 0 0 -30px;
    text-indent: -9999px;
}

.center {
    text-align: center;
}

#landing-hdr {
    padding: 125px 0;
}

#landing-footer {
    padding: 100px 0 100px 0;
}

#landing-hdr .call-btn-2, #landing-footer .call-btn-2, .landing .call-btn-2, #landing-footer p {
    font-weight: bold;
    font-size: 18px;
}

#landing-hdr a.btn-1, #landing-footer a.btn-1 {
    background: #000;
    font-size: 20px;
    font-weight: bold;
    padding: 0.5em 1em;
    display: inline-block;
}

#landing-footer a.btn-3 {
    background: #07686E;
    font-size: 20px;
    font-weight: bold;
    padding: 0.5em 1em;
    display: inline-block;
}

.landing a.btn-1 {
    font-size: 20px;
    font-weight: bold;
    padding: 0.5em 1em;
    display: inline-block;
}

#landing-hdr, #landing-hdr h1, #landing-hdr h2, #landing-hdr a, #landing-footer, #landing-footer h1, #landing-footer h2, #landing-footer a {
    color: #fff;
}

#landing-hdr h1 {
    font-size: 32px;
    text-transform: uppercase;
}

#landing-footer h1 {
    font-size: 32px;
}

#landing-hdr h1 {
    line-height: 1.8;
    font-weight: normal;
}

#landing-hdr h2, #landing-footer h2, .landing h2 {
    font-size: 26px;
    text-transform: none;
    font-weight: bold
}

#landing-footer p {
    color: #fff;
}

.landing p {
    font-size: 1.2em;
    text-align: center;
    padding: 0 0 0.5em 0;
    color: #000;
}

p {
    padding: 0 0 1em 0;
    /* line-height:1.7; */
}

.landing ul {
    font-size: 1.2em;
    margin-left: 0;
    padding-left: 2em;
    list-style: none;
    text-align: left;
}

.landing li {
    padding: 0 0 1em 0;
}

.about-list li:before {
    text-align: left;
    display: inline-block;
    padding: 0;
    margin: 0 0 0 -1em;
    width: 1em;
    content: "•";
    font-size: 20px;
}

.landing h1, .landing h2, .landing h3 {
    padding: 0 0 1em 0;
    text-align: center;
}

.landing h3 {
    font-size: 25px;
}

.cnt {
    width: 99%;
    margin: 0 auto;
}

.cnt::after {
    clear: both;
    content: '';
    display: table;
}

#opt-box {
    background: #000;
    color: #fff;
    text-align: center;
}

#opt-box p {
    margin: 0 !important;
    padding: 0 !important;
}

#opt-box input {
    width: 100%;
}

#opt-box input[type="submit"] {
    background: #07686e none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 0.9em;
    margin: -1px 0 0;
    text-transform: uppercase;
    text-align: center;
}

#opt-box input[type="text"], #opt-box input[type="email"] {
    border: medium none;
    font-size: 0.9em;
    margin: 0;
    padding: 0.9em 0;
    text-indent: 1em;
}

#opt-box .i0, #opt-box .i1, #opt-box .i2, #opt-box .i3 {
    float: none;
    padding: 0 0 0.5em 0;
    width: 90%;
    margin: 0 auto;
    max-width: 350px;
}

#opt-box .i0 {
    font-size: 1em;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    padding: 0 2em 0 0;
}

a.btn-1 {
    background: #07686e;
    color: #fff;
    text-align: center;
    padding: 0.5em 3em;
    text-decoration: none;
    font-size: 1.5em;
    margin: 1em 0 2em 0;
}

a.btn-1b {
    background: #07686e;
    color: #fff;
    text-align: center;
    padding: 0.5em 3em;
    text-decoration: none;
    font-size: 1em;
    margin: 0;
}

a.btn-1c {
    background: #FF6201;
    color: #fff;
    text-align: center;
    padding: 0.5em 3em;
    text-decoration: none;
    font-size: 1.5em;
    margin: 1em 0 2em 0;
    display: inline-block;
    font-weight: bold;
}

a.btn-2 {
    background: #07686e;
    color: #fff;
    text-align: center;
    padding: 0.5em 1em;
    text-decoration: none;
    font-size: 0.8em;
    margin: 1em 0 2em 0;
}

a.btn-3 {
    background: none;
    color: #000;
    border: #000 1px solid;
    text-align: center;
    padding: 0.5em 1em;
    text-decoration: none;
    font-size: 1.2em;
    margin: 1em 0 2em 0;
}

.box-contact h3 {
    padding: 1em 0 0 0;
}

.call-btn {
    font-size: 1.2em;
}

.call-btn-2 {
    font-size: 1.2em;
    margin: 0;
}

#landing-acc .call-btn-2 {
    margin: 2em 0 1em 0;
}

.page-template-landing_page .subtitle {
    font-size: 3em;
    line-height: 1.5em;
    margin: -10% 0 0;
}

.page-template-landing_page .title_subtitle_holder_inner h1 {
    display: none;
}

.landing .qode_carousels .slides img {
    display: block;
    max-height: 87px;
    width: auto;
}

.landing .qode_carousels ul li {
    max-width: 345px !important;
    text-align: center;
}

.bb-6-boxes h3 {
    font-size: 24px;
    text-align: center;
}

.bb-6-boxes i {
    color: #000 !important;
}

.bb-icons {
    text-align: center;
}

.bb-icons h3 {
    padding: 0 0 0.2em 0;
}

.bb-icons p {
    padding: 0 0 0.2em 0;
    height: 4.2em;
    line-height: 1.3;
}

bb-icons h3 {
    font-size: 24px;
}

.z-boxes h3 {
    padding: 1em 0;
}

.z-boxes p {
    padding: 0 0 1em 0;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #67cad0 !important;
    border-radius: 0;
    color: #ffffff;
    border: none !important;
}

#map-bb {
    position: absolute;
    color: #66C9CF;
    right: 0;
    bottom: -80px;
    z-index: 9999;
    text-align: center;
    font-weight: bold;
    width: 360px;
}

#map-bb img {
    vertical-align: middle;
}

.header_inner_right .side_menu_button_wrapper .header_bottom_right_widget_holder {
    display: table-cell !important;
}

@media (min-width: 1024px) {

    .header_inner_right .side_menu_button_wrapper .header_bottom_right_widget_holder {
        display: table-cell !important;
    }

    #map-bb {
        bottom: -50px;
    }

    .qode_image_gallery_no_space .controls a.next-slide {
        right: -100px;
    }

    .qode_image_gallery_no_space .controls a.prev-slide {
        left: -100px;
    }

    .cnt {
        width: 100%;
        max-width: 1024px;
    }

    #opt-box {

    }

    #opt-box .i1, #opt-box .i2, #opt-box .i3 {
        float: left;
        padding: 0;
        max-width: auto;
    }

    #opt-box .i0 {
        font-size: 1.125em;
        font-weight: 500;
    }

    #opt-box .i1 {
        width: 23%;
        margin: 14px 10px 0 0;
    }

    #opt-box .i2 {
        width: 23%;
        margin: 14px 10px 0 0;
    }

    #opt-box .i3 {
        width: 10%;
        margin: 14px 10px 0 0;
    }

    #opt-box .i1, #opt-box .i1, #opt-box .i2 {

    }

    .landing a.btn-1 {
        padding: 0.5em 8em;
    }

    #landing-footer a.btn-3 {
        padding: 0.5em 8em;
    }

    .img-right {
        float: right;
        padding: 0 0 1em 1em;
    }

}

/*end banana code */


.job .vc_gitem-zone-a .vc_gitem-row-position-top {
    position: relative;
}

.job .vc_gitem-zone-a:before {
    padding-top: 0 !important;
}

.job .vc_gitem-zone-a .vc_gitem-row-position-top .vc_col-sm-12 {
    background-color: #fff;
    padding: 24px 24px 0;
}

.job .vc_btn3 {
    padding: 0.5em 1em !important;
    font-size: 0.8em;
    text-transform: uppercase !important;
}

.job .vc_gitem-acf .vc_gitem-acf-label {
    font-weight: 700;
}

.single-job .container_inner {
    padding-bottom: 50px !important;
}

.single-job .content_inner > .container {
    background-color: #eee;
    padding: 40px 0;
}

.single-job .content_inner > .container > .container_inner {
    background-color: #fff;
    padding: 20px 40px;
}

/* 375x667 */
@media only screen and (max-width : 375px) {
    .single-job .content_inner > .container > .container_inner {
        padding: 15px;
    }
}

.single-job .post_text_inner p + ul:not(:last-of-type) {
    padding: 0 0 1.5em 0;
}

.single-job .vc_gitem-acf .vc_gitem-acf-label {
    font-weight: 700;
}

.single-job__bottom-container {
    margin-top: 40px;
}

.single-job__back-link {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.single-job__back-link:before {
    content: "\f177";
    display: inline-block;
    margin-right: 5px;
}

.single-job__button {
    text-transform: uppercase;
}

.single-job__links-bottom-list {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}

.single-job__links-bottom-list li {
    display: inline-block;
}

.single-job__links-bottom-list li:not(:last-of-type) {
    margin-right: 15px;
}